 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 57px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 12px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 532px;
}

.u-section-2 .u-image-1 {
  width: 595px;
  height: 432px;
  margin: 50px auto 0 0;
}

.u-section-2 .u-text-1 {
  margin: -432px 0 50px 620px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 520px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-bottom: -57px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-2 .u-image-1 {
    height: 403px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-2 .u-image-1 {
    height: 247px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -6px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 389px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 50px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 49px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 50px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 359px;
}

.u-section-4 .u-image-1 {
  width: 632px;
  left: 508px;
  right: 444px;
}

.u-section-4 .u-text-1 {
  margin: 50px 652px 50px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    height: 444px;
    margin-left: 162px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-4 .u-text-1 {
    margin-right: 530px;
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 50px;
    margin-bottom: 0;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 876px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-4 .u-image-1 {
    height: 197px;
    width: auto;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }
}